@charset "utf-8";

@import url("manual.css");
@import url("style.css");
@import url("style_org.css");
@import url("sumoselect.css");

@font-face {
 font-family:'NanumSquareR';
 src: local(��), url('../files/font/NanumSquareR.woff') format('woff'),
 	url('../files/font/NanumSquareR.ttf') format('truetype');
 font-style: normal;
 font-weight: normal;
}

@font-face {
 font-family:'NanumSquareB';
 src: local(��), url('../files/font/NanumSquareB.woff') format('woff'),
 	url('../files/font/NanumSquareB.ttf') format('truetype');
 font-style: bold;
 font-weight: bold;
}

@font-face {
 font-family:'NanumBarunGothicLight';
 src: local(��), url('../files/font/NanumBarunGothicLight.woff') format('woff'),
 	url('../files/font/NanumBarunGothicLight.ttf') format('truetype');
 font-style: normal;
 font-style: normal;
}

@font-face {
 font-family:'NanumBarunGothic';
 src: local(��), url('../files/font/NanumBarunGothic.woff') format('woff'),
 	url('../files/font/NanumBarunGothic.woff2') format('woff2'),
 	url('../files/font/NanumBarunGothic.ttf') format('truetype');
 font-style: normal;
 font-weight: normal;
}

@font-face {
 font-family:'NanumBarunGothicBold';
 src: local(��), url('../files/font/NanumBarunGothicBold.woff') format('woff'),
 	url('../files/font/NanumBarunGothicBold.woff2') format('woff2'),
 	url('../files/font/NanumBarunGothicBold.ttf') format('truetype');
 font-style: bold;
 font-weight: bold;
}


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {padding:0; margin:0; color: #666; font-family:"NanumBarunGothic", sans-serif; font-size:13px; border:0; line-height:1.2;}
article, aside, details, figcaption, figure, footer, header, hgroup,menu, nav, section {display: block;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:''; content:none;}
html, body {width:100%; height:100%;}
table {table-layout:fixed; border-collapse:collapse; border-spacing:0; width:100%;}
fieldset, img, button {border:0;}
address, caption, cite, code, dfn, em, var, th {font-style: normal;font-weight: normal;}
ol, ul {list-style:none;}
legend, caption, .invisible {visibility:hidden; overflow:hidden; width:0; height:0; padding:0; margin:0; font-size:0; line-height:0;}
h1, h2, h3, h4, h5, h6, strong{font-weight: normal;}
a, a:link, a:visited, a:hover {text-decoration:none;}
img {display:inline-block; border:none; vertical-align:middle;}
button {background:none; border:none; display:inline-block; padding:0; margin:0; cursor:pointer;}

input[type="text"], input[type="number"], input[type="password"] {height:37px; padding:5px; border:1px solid #898989; border-radius:3px; line-height:35px; color:#333; font-size:16px; box-sizing:border-box;}

/* common */
.clearfix {display:inline-block;}
.clearfix:after {display:block; height:0px; clear:both; visibility:hidden; content: "";}
* html .clearfix {height:1%;}

.black {color:black;}
.green {color:green;}

.red {color:red;}
.blue {color:blue;}
.gray {color:gray;}
.yellow {color:yellow;}
.orange {color:#e28517;}

.white_box {position:relative; background:#fff; border:1px solid #ccc;}

.fl_l {float:left;}
.fl_r {float:right;}

.tit_area {position:relative;}
.tit_area:after {display:block; width:100%; content:""; clear:both;}

.hide {width:0; height:0; position:absolute; left:-9999em; top:-9999em; text-indent:-9999em;}

.mt60 {margin-top:60px !important;}

.default_sel {position:relative; width:100%; height:37px; background:#fff url("../images/sel_arrow.gif") right 13px no-repeat;  border:1px solid #898989; border-radius:3px; box-sizing:border-box;}
.default_sel label {position:absolute; top:9px; left:12px; background:#fff; font-size:16px; color:#333;}
.default_sel select {width:100%; height:35px; line-height:37px; padding:0 10px; opacity:0; filter:alpha(opacity=0); box-sizing:border-box;}
.default_sel select option {font-size:16px; color:#333;}


.brd_l_none {border-left:none !important;}

label.chk{position:relative; display:inline-block; height:20px; padding-left:28px; background: url("../images/icon_chk.png") no-repeat; background-position: 0 0; line-height:20px; font-size:16px; color:#333;}
label.chk.active{background-position: 0 bottom;}
input[type=checkbox]{position:absolute; left:0; top:0; opacity:0; width:1px; height:1px; margin:0; padding:0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";}

.btn_orange {display:inline-block; min-width:95px; background:#e28517; border-radius:3px; color:#fff; font-size:16px; font-family:'NanumBarunGothicBold'; text-align:center; line-height:36px;}


.tbl_area {margin:50px 0 0;}
.tbl_area .tbl_top {margin:0 0 10px;}
.tbl_area .tbl_top:after {display:block; content:""; clear:both;}
.tbl_area .fl_l {float:left; color:#666; font-size:14px;}
.tbl_area .fl_l .count {color:#e53b00;}
.tbl_area .fl_r {float:right; color:#666; font-size:14px;}
.tbl_area .tbl_col {border-top:2px solid #333; border-bottom:2px solid #333;}
.tbl_area .tbl_col.al_c th, .tbl_area .tbl_col.al_c td {text-align:center;}
.tbl_area .tbl_col th, .tbl_area .tbl_col td {padding:13px 10px 12px; font-size:16px; line-height:1.2;}
.tbl_area .tbl_col th {border-bottom:1px solid #333; color:#333;}
.tbl_area .tbl_col td {color:#999; border-top:1px solid #ddd;}
.tbl_area .tbl_col td a {display:block; color:#666; font-size:16px; text-align:left;}

.tbl_btm {margin:20px 0 0;}

.pager {text-align:center;}
.pager > a {display:inline-block; width:28px; height:28px; background-image:url("../images/icon_pager.png"); background-repeat:no-repeat; vertical-align:top;}
.pager > a.first {margin-right:8px; background-position:5px 6px;}
.pager > a.prev {background-position:-31px 6px;}
.pager > a.next {margin-right:8px; background-position:-72px 6px;}
.pager > a.last {background-position:-109px 6px;}
.pager ol {display:inline-block; margin:0 10px; vertical-align:top;}
.pager ol:after {display:block; clear:both; content:"";}
.pager ol li {float:left; margin-left:10px;s}
.pager ol li:first-child {margin-left:0;}
.pager ol li a {display:inline-block; width:28px; height:28px; font-size:16px; color:#888; line-height:28px; border-radius:3px; text-align:center;}
.pager ol li a:hover, .pager ol li.on a {background:#e28517; color:#fff;}

.paging { text-align:center; margin:44px 0; clear:both; }
.paging > a { display:inline-block; width:26px; height:26px; }
.paging img { vertical-align:middle; }
.paging span a { display:inline-block; height:26px; color:#444; padding:0 11px; border:1px #dedede solid; text-align:center; vertical-align:middle; line-height:24px; position:relative; }
.paging span strong { display:inline-block; height:26px; padding:0 11px; border:1px #f8ce2c solid; text-align:center; vertical-align:middle; color:#fff; background:#f8ce2c; line-height:26px; font-weight:normal; position:relative; z-index:100; }


/* layout */
body {padding:0;}
body.guide {background:#fff;}

#wrapper {padding:0; }
.main #wrapper {background:#f2f1ed;}
#header {position:relative; height:55px; background:#fff; border-bottom:3px solid #14b1d2;}
#header:after {display:block; position:absolute; right:0; bottom:-3px; width:50%; height:3px; background:#a2ca43; content:"";}
#header .inner_header {position:relative; width:1168px; margin:0 auto;}
#header .inner_header:after {display:block; position:absolute; left:0; bottom:-3px; width:100%; height:3px; background:#e18516; content:""; z-index:2;}
#header h1 a {display:inline-block;}
#nav {position:absolute; top:0; right:0;}
#nav > ul {float:left; border-left:1px solid #b2b2b2;}
#nav > ul > li {position:relative; float:left; border-right:1px solid #b2b2b2;}
#nav > ul > li.drop {border-right:1px solid #e57300;}
#nav > ul > li.drop:after {display:block; position:absolute; left:-1px; top:0; width:1px; background:#e57300; height:100%; content:"";}
#nav > ul > li > a.tit {display:block; width:140px; color:#000; font-size:22px; line-height:55px; text-align:center; font-family:"NanumSquareR";}
#nav > ul > li .sub_depth {display:none; position:absolute; left:-1px; top:55px; width:100%; padding-top:5px; border-bottom:1px solid #e57300; border-left:1px solid #e57300; border-right:1px solid #e57300; z-index:5; background:#fff;}
#nav > ul > li .sub_depth li {border-top:1px solid #dbdbdb;}
#nav > ul > li .sub_depth li a {display:block; width:100%; padding:9px 0; font-size:16px; text-align:center; box-sizing:border-box;}
#nav > ul > li .sub_depth li a:hover {background:#e57300; color:#fff;}

#nav > ul.util_menu {position:relative; border:none;}
#nav > ul.util_menu:after {display:block; position:absolute; left:0; bottom:-3px; width:100%; height:3px; background:#f8ce2e; content:""; z-index:4;}
#nav > ul.util_menu > li.drop {border-right:1px solid #b2b2b2;}
#nav > ul.util_menu > li.drop:after {display:none;}
#nav > ul.util_menu > li.site a {display:block; width:75px; height:55px; background:url("../images/icon_site.png") no-repeat 0 0;}
#nav > ul.util_menu > li.site.open a {background:url("../images/icon_site.png") no-repeat 0 bottom;}
#nav > ul.util_menu > li.site.open {border-right:1px solid #f8ce2e;}
#nav > ul.util_menu > li.site.open:after {display:block; position:absolute; left:-1px; top:0; width:1px; background:#f8ce2e; height:100%; content:"";}
#nav > ul.util_menu > li.site.open:before {display:block; position:absolute; left:0; bottom:-3px; width:100%; background:#fff; height:3px; content:""; z-index:5;}

.site_cont {display:none; position:absolute; left:0; top:58px; width:100%; padding:55px 10px 50px; background:#fff; z-index:5; box-sizing:border-box; overflow:hidden; box-shadow:0 2px 1px rgba(0,0,0,.2);}
.site_cont dl {float:left; width:128px; margin-left:50px;}
.site_cont dl:nth-child(3) {width:152px;}
.site_cont dl dt {padding-bottom:10px; margin-bottom:5px; border-bottom:2px solid #000; font-size:14px; color:#000; font-family:'NanumSquare'; font-weight:bold;}
.site_cont dl dd {border-bottom:1px solid #d1d1d1;}
.site_cont dl dd a {position:relative; display:block; padding:8px 0;  font-size:14px; font-family:'NanumSquare';}
.site_cont dl dd a:after {display:block; position:absolute; top:11px; right:4px; width:6px; height:11px; content:""; background: url("../images/icon_site_arrow.png") no-repeat 0 0;}
.site_cont dl dd a:hover {color:#e57300;}
.site_cont dl dd a:hover:after {background: url("../images/icon_site_arrow.png") no-repeat 0 bottom;}

#container {width:1168px; padding:0 0 50px; margin:0 auto;}
#footer {border-top:3px solid #7fc048; background:#393939;}
#footer .inner_footer {position:relative; width:1168px; height:111px; padding-left:295px; margin:0 auto; background:#393939 url("../images/footer_logo.jpg") no-repeat 0 0; box-sizing:border-box;}
#footer .inner_footer:after {position:absolute; top:-3px; left:0; width:1168px; height:3px;background:url("../images/footer_bg.jpg") no-repeat 0 0; content:"";}

#footer .footer_menu {padding-top:40px; overflow:hidden;}
#footer .footer_menu li {float:left;}
#footer .footer_menu li:first-child {margin-right:24px;}
#footer .footer_menu li a {display:block; color:#f5f5f5; font-family:"NanumBarunGothicBold";}
#footer .copy {margin-top:5px; font-size:12px; color:#d8d8d8;}
#footer .addr {margin-top:10px;}
#footer .addr address {display:inline-block; font-size:12px; color:#d8d8d8; vertical-align:middle;}
#footer .addr .tel {display:inline-block; margin-left:15px; font-size:12px;  color:#d8d8d8; vertical-align:middle;}

#footer .sel_area {position:absolute; top:38px; right:0;}
#footer .sel_area:after {display:block; width:100%; content:""; clear:both;}
#footer .sel_area .drop_area {position:relative; float:left; margin-left:5px;}
#footer .sel_area .drop_area .tit {width:200px; height:40px; background:#4d4d4d; text-align:center;}
#footer .sel_area .drop_area .tit a {display:block; padding-right:15px; background:url("../images/footer_sel_ico.png") no-repeat 175px 16px; line-height:40px; color:#d8d8d8;}
#footer .sel_area .drop_area.open .tit a {background:url("../images/footer_sel_ico.png") no-repeat 175px 16px;}
#footer .sel_area .drop_area .drop_menu {display:none; position:absolute; left:0; bottom:41px; width:100%; background:#4d4d4d; z-index:3;}
#footer .sel_area .drop_area .drop_menu li {padding: 0 10px;}
#footer .sel_area .drop_area .drop_menu li a {display:block; padding:10px 0; color:#d8d8d8; box-sizing:border-box;}
#footer .sel_area .drop_area .drop_menu li:last-child a {border-bottom:none;}

#footer .sel_area .drop_area.open .drop_menu {display:block;}

/* main */
.tab_area .tab ul {display: flex; display: -webkit-flex;}
.tab_area .tab ul:after {display:block; content:""; clear:both;}
.tab_area .tab ul li {float:left; flex:1; width:146px;}
.main .tab_area .tab {border-bottom:none;}
.tab_area .tab ul li a {position:relative; display:block; height:74px; padding:25px 0 0; background:#fff; box-sizing:border-box; text-align:center; line-height:74px; font-size:16px; border:1px solid #dbdbdb; border-left:none; line-height:1.2; border-bottom:1px solid #555;}
.tab_area .tab ul li.two_line a {padding:17px 0 0;}
.tab_area .tab ul li:first-child a {border-left:1px solid #dbdbdb;}
.tab_area .tab ul li a.active {color:#000; border:1px solid #555; border-bottom:1px solid #fff;}
.tab_area .tab ul li a.active:before {display:block; position:absolute; top:0; left:0; width:100%; height:4px; background:#555; content:"";}
.tab_area .tab ul li a.active:after {display:block; position:absolute; bottom:-2px; left:0; width:100%; height:5px; background:#fff; content:""; z-index:2;}
.tab_area .cont {height:577px; padding:27px 10px 0; background:#fff; border:1px solid #555; border-top:none; box-sizing:border-box; overflow:hidden;}
.tab_area .cont .state_area {padding-left:25px; margin-bottom:10px;}
.tab_area .cont .state_area .value {color:#333; font-size:33px;}
.tab_area .cont .state_area .value .orange {font-size:33px;}
.tab_area .cont .state_area .contrast, .tab_area .cont .state_area .contrast em {margin-left:25px; color:#747474; font-size:16px;}
.tab_area .cont .state_area .contrast.up {background:url("../images/icon_contrast_up.png") no-repeat 0 center;}
.tab_area .cont .state_area .contrast.down {background:url("../images/icon_contrast_down.png") no-repeat 0 center;}
.tab_area .cont .graph_area {padding:25px; background:#f4f5f5;}
.tab_area .cont .graph_area:after {display:block; content:""; clear:both;}
.tab_area .cont .graph_area .stick {float:left;}
.tab_area .cont .graph_area .donut {float:left; width:310px; margin-left:40px;}
.tab_area .cont .graph_area .donut .figure {position:absolute; top:35px; left:120px;}
.tab_area .cont .graph_area .donut .figure li:first-child {margin-top:0;}
.tab_area .cont .graph_area .donut .figure li {margin-top:25px; font-size:12px; color:#000; font-weight:bold;}
.tab_area .cont .graph_area .donut .figure li .per {color:#000;}
.tab_area .cont .graph_area .donut .per_area {position:relative; height:105px; padding:13px 0 0; border-bottom:2px solid #5a6465; box-sizing:border-box;}
.tab_area .cont .graph_area .donut .per_area .img_bg {position:relative; text-align:center; z-index:10;}
.tab_area .cont .graph_area .donut .per_area .img_bg img {display:inline-block;}
.tab_area .cont .graph_area .donut .per_area .per.f_m {display:block; position:absolute; left:14px; bottom:0; width:80px; height:89px; background:#fff;}
.tab_area .cont .graph_area .donut .per_area .per.f_w {display:block; position:absolute; right:15px; bottom:0; width:80px; height:89px; background:#fff;}
.tab_area .cont .graph_area .donut .per_area .per em {position:absolute; display:block; bottom:0; left:0; width:100%;}
.tab_area .cont .graph_area .donut .per_area .per.f_m em {background:#c7ecef;}
.tab_area .cont .graph_area .donut .per_area .per.f_w em {background:#fff9da;}

/* ���� ��Ʈ���� ���� */
.tab_area .cont .graph_area .donut .donut_graph .jqplot-data-label {color:#fff !important;}
.tab_area .cont .graph_area table {table-layout:auto;}


.bx-wrapper {margin:0 auto;}

.btm_area {width:100%; margin-top:-35px;}
.btm_area .fl_l {width:770px; height:422px; box-sizing:border-box;}
.btm_area .tbl_area {width:340px; float:left; border-bottom:1px solid #b1b1b1; margin:30px 0 24px 30px;}
.btm_area .tbl_area:nth-child(3), .btm_area .tbl_area:nth-child(4) {margin-top:25px;}
.btm_area .tbl_area .tit_area {padding:0 10px 8px; border-bottom:2px solid #333;}
.btm_area .tbl_area .tit_area h3 {font-size:20px; color:#323232;}
.btm_area .tbl_area .tit_area h4 {font-size:18px; color:#323232;}  /* 추가 */
.btm_area .tbl_area .tit_area .date {position:absolute; right:0; top:0; font-size:18px; color:#323232;} /* font-size수정(20->18) */
.btm_area .tbl_area .tit_area .date span {font-size:18px;} /* font-size수정(20->18) */
.btm_area .tbl_area .tip {margin:25px 0 5px; text-align:right; font-size:12px; color:#999;}
.btm_area .tbl_area th, .btm_area .tbl_area td {padding:10px 8px; border-top:1px solid #b1b1b1; font-size:16px; color:#333;}
.btm_area .tbl_area th {text-align:left; color:#666;}
.btm_area .tbl_area td {text-align:center;}
.btm_area .tbl_area td span {display:inline-block; padding-left:18px; font-size:15px; color:#333; background:url("../images/icon_state.png") no-repeat 0 3px;}
.btm_area .tbl_area td span.down {background:url("../images/icon_state_down.png") no-repeat 0 1px;}


.btm_area .fl_r {width:378px;}
.btm_area .fl_r .white_box {padding:17px 20px;}
.btm_area .fl_r .white_box:after {display:block; position:absolute; top:-1px; left:-1px; width:144px; height:4px; content:"";}
.btm_area .fl_r .white_box.notice:after {background:#54a5b6;}
.btm_area .fl_r .white_box.reference:after {background:#c97a3f;}
.btm_area .fl_r .white_box.notice {height:137px; margin-bottom:20px;}
.btm_area .fl_r .white_box.reference {padding:17px 20px 0; height:210px;}

.btm_area .fl_r .white_box h3 {margin-bottom:25px; font-size:18px; color:#333; font-family:"NanumBarunGothicBold";}
.btm_area .fl_r .white_box .btn_more {position:absolute; right:20px; top:20px;}
.btm_area .fl_r .list_area li {position:relative; margin-bottom:15px;}
.btm_area .fl_r .list_area li a {display:block; padding-right:40px; font-size:14px; color:#666; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.btm_area .fl_r .list_area li .date {position:absolute; right:0; top:0; font-size:14px; color:#888;}





/*sub*/
body.sub, body.policy, body.reference, body.setting, body.view {background:#393939;}
body.sub #wrapper, body.sub #container, body.policy #wrapper, body.policy #container, body.reference #wrapper, body.reference #container, body.setting #wrapper, body.setting #container,  body.view #wrapper, body.view #container {background:#fff;}
.location {padding:15px 0 0; text-align:right;}
.location a.home {display:inline-block; width:20px; height:20px; background:url("../images/icon_home.gif") no-repeat 0 0; vertical-align:middle;}
.location span {display:inline-block; padding-left:20px; margin-left:15px; background:url("../images/icon_location.png") no-repeat 0 center; vertical-align:middle; color:#888; font-size:14px;}

.sub .tit_h3, .guide .tit_h3, .setting .tit_h3, .reference .tit_h3, .policy .tit_h3 {margin:25px 0 24px; font-size:35px; color:#000; font-family:"NanumBarunGothicLight";}
.sub .tit_h4 {margin:0 0 20px; font-size:20px; color:#000;}

.sub_tab_area .sub_tab {margin-bottom:30px; overflow:hidden;}
.sub_tab_area .sub_tab > li {position:relative; float:left; margin-left:15px;}
.sub_tab_area .sub_tab > li.current:before {display:block; position:absolute; left:0; top:0; width:100%; height:100%; background:#000; opacity:0; content:"";}
.sub_tab_area .sub_tab > li:first-child {margin-left:0;}
.sub_tab_area .sub_tab > li a {display:block; padding:0 20px; border:1px solid #bfbfbf; line-height:37px; font-size:14px; text-align:center;}
.sub_tab_area .sub_tab > li.current a {color:#fff; background:#e28517; border:1px solid #e28517;}
.sub_tab_area .tab_cont, .tab_area .tab_cont {display:none;}

.tab_area .tab {border-bottom:1px solid #e28517;}
.tab_area .tab:after {display:block; content:""; clear:both;}
.tab_area .tab > li {position:relative; float:left; width:220px; border:1px solid #e2e2e2; border-bottom:none;}
.tab_area .tab > li a {display:block; line-height:44px; color:#666; text-align:center; font-size:16px;}
.tab_area .tab > li.current {border:1px solid #e28517; border-bottom:none;}
.tab_area .tab > li.current:after {display:block; position:absolute; left:0; bottom:-1px; width:100%; height:2px; background:#fff; content:""; z-index:2;}
.tab_area .tab > li.current a {color:#000;}
.tab_area .tab_cont {margin:50px 0 0;}
.guide .tab_area .tab_cont .tit {display:block; margin-bottom:20px; font-family:"NanumBarunGothicBold"; color:#333; font-size:16px;}

.tbl_are.col {border-top:1px solid #333; border-bottom:2px solid #333;}
.tbl_are.col th {padding:12px 0; background:#f7f3ed; border-top:1px solid #333; border-right:1px solid #333; border-bottom:1px solid #333; color:#333; font-size:16px;}
.tbl_are.col th:last-child {border-right:none;}
.tbl_are.col td {padding:12px 20px; font-size:16px; border-left:1px solid #333; border-top:1px solid #ddd;}
.tbl_are.col tr:first-child td {border-top:none;}
.tbl_are.col td strong {color:#333; font-size:16px;}
.tbl_are.col td.notapplicable {background:url("../images/notapplicable_bg.gif") repeat 0 0; color:#e53b00; }



.layer_wrap {position:absolute; left:0; top:5px; width:100%; height: calc(100% - 5px); z-index:10; background:#f3f3f3;}
.layer_wrap:before {display:block; position:absolute; top:-5px; left:0; width:50%; height:5px; background:#e57300; content:""; z-index:13;}
.layer_wrap:after {display:block; position:absolute; top:-5px; right:0; width:50%; height:5px; background:#a2cb41; content:""; z-index:13;}
.layer_wrap .layer_header .inner {min-width:1168px; width:100%; margin:auto; box-sizing:border-box; background:#fff; }
.layer_wrap .layer_content {min-width:1168px; height: calc(100% - 49px); padding-bottom:30px; box-sizing:border-box; background:#f3f3f3;}
.layer_wrap .layer_header {position:relative; background:#fff; border-bottom:1px solid #ccc; z-index:15;}
.layer_wrap .layer_header .inner {position:relative; padding:0 30px;}
.layer_wrap .layer_header .inner .location {position:absolute; top:14px; right:43px; padding:0;}

.layer_wrap .search_area {position:relative; min-width:1100px; width:calc(100% - 40px); margin:0 20px; padding:0 30px; margin:auto; background:#fff; background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 100%); background: -webkit-linear-gradient(top, #ffffff 0%,#f6f6f6 100%); background: linear-gradient(to bottom, #ffffff 0%,#f6f6f6 100%); border-radius:0 0 8px 8px; box-shadow:0 2px 5px rgba(0,0,0,.3); box-sizing:border-box;}
.layer_wrap .search_area .inner {position:absolute; top:-150px; padding:5px 0 15px; width: calc(100% - 60px); height:98px; background:#d9d9d9; border-radius:10px;}
.layer_wrap .search_area ul.list {width:1000px;}
.layer_wrap .search_area ul.list:after {display:block; content:""; clear:both;}
.layer_wrap .search_area ul.list > li {float:left; width:500px; height:29px; padding-left:27px; margin-top:10px; box-sizing:border-box;}  /* �׽�Ʈ */
.layer_wrap .search_area ul.list > li > label.tit {float:left; width:75px; padding-left:12px; margin-top:6px; background:url("../images/bul_dot.png") no-repeat 0 center;; color:#333; font-size:16px; font-family:"NanumBarunGothicBold"; vertical-align:middle; box-sizing:border-box;}
.layer_wrap .search_area ul.list > li.search_date label.tit, .layer_wrap .search_area ul.list > li.item label.tit {width:95px;}


.layer_wrap .search_area ul.list > li > .cont {float:left; width:304px; vertical-align:middle;} /* �׽�Ʈ */
.layer_wrap .search_area ul.list > li > .cont.date {width:377px;}
.layer_wrap .search_area ul.list li .cont .default_sel, .layer_wrap .search_area ul.list li .cont .dash {float:left;}
.layer_wrap .search_area ul.list li .cont .dash {line-height:29px; margin:0 2px;}
.layer_wrap .search_area ul.list > li > .cont.date .default_sel {display:inline-block; width:122px;}
.layer_wrap .default_sel{width:257px; height:29px; background: #fff url("../images/sel_arrow.gif") right 10px no-repeat;}
.layer_wrap .default_sel label {top:4px;}
.layer_wrap .default_sel select {width:; height:27px;}
.layer_wrap .search_area ul.list > li > .cont.date .default_sel input[type="text"] {width:100%; height:27px; border:none; line-height:27px;  font-family: "NanumBarunGothic", sans-serif;}
.layer_wrap .search_area {position:relative; height:0; z-index:11; transition: .5s; -ms-transition: .5s; -moz-transition: .5s; -webkit-transition: all .5s; -o-transition:.5s;}
.layer_wrap .search_area .btn_area .btn_print {margin-left: 3px;}
.layer_wrap .search_area .btn_area {position:absolute; right:30px; width:147px;}

.layer_wrap .search_area.open .btn_area {bottom:13px; text-align:center;}
.layer_wrap .search_area.open {height:120px;}
.layer_wrap .search_area.open .inner {top:10px; left:30px; width: calc(100% - 60px); transition: .6s; -ms-transition: .6s; -moz-transition: .6s; -webkit-transition: all .6s; -o-transition:.6s;}
.layer_wrap .search_area.open .btn_area .btn_search {display:block; margin-top:5px;}
.layer_wrap .search_controll {display:block; position:absolute; left:50%; bottom:-25px; width:60px; height:25px; margin:0 0 0 -17.5px; background:url("../images/btn_search_controll.png") no-repeat center bottom;}

.layer_wrap .contents {min-width:1085px; width:calc(100% - 40px); height: calc(100% - 90px); margin:0 20px;}
.layer_wrap .contents .tit_area {width:100%; padding-top:25px; margin-bottom:5px; overflow:hidden;}
.layer_wrap .contents h3 {padding-left:20px; background:url("../images/bl_h3.png") no-repeat 0 center; font-size:18px; color:#000;}
.layer_wrap .contents .detail {position:absolute; top:25px; right:0;}
.layer_wrap .contents .detail span {display:inline-block; margin-left:20px; font-size:14px; color:#666; vertical-align:middle; line-height:23px;}
.layer_wrap .layer_content.view .contents .cont {height: calc(100% - 5px);}
.layer_wrap .contents .cont {min-height:490px; height:calc(100% - 125px); padding:20px; background:#fff; box-sizing:border-box; overflow:auto; transition: 0s; -ms-transition: 0s; -moz-transition: 0s; -webkit-transition: all 0s; -o-transition:0s;}
.layer_wrap .contents .cont.empty {background:#fff url("../images/no_result.png") no-repeat center;}
.layer_wrap .contents .notice {padding:4px 0 5px 45px; box-sizing:border-box; background:#f3f3f3}
.layer_wrap .contents .notice:after {display:block; content:""; clear:both;}
.layer_wrap .contents .notice li {float:left; width:50%; margin-top:10px; box-sizing:border-box; color:#666; font-size:14px;}
.layer_wrap .contents .notice li:before {display:inline-block; width:2px; height:2px; margin-right:10px; background:#bbb; border-radius:10px; content:""; vertical-align:middle;}


.layer_wrap .sel_area {position:relative; width:100%; height:37px; background:#fff url("../images/sel_arrow.gif") right 13px no-repeat;  border:1px solid #898989; border-radius:3px; box-sizing:border-box;}
.layer_wrap .sel_area .tit {position:absolute; top:0; left:0; width:100%; height:100%;}
.layer_wrap .sel_area .tit a {display:block; height:100%; padding:0 40px 0 15px; font-size:16px; color:#999; line-height:37px; text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
.layer_wrap .sel_area .drop_area {display:none; position:absolute; top:34px; left:-1px;width:100%; background:#fff; border:1px solid #898989; border-radius:0 0 3px 3px; z-index:10;}
.layer_wrap .sel_area .drop_area select {width:100%; height:250px; border:none;}

.layer_wrap .sel_area .drop_area #chk_cancel {display:block; height:44px; padding-left:16px; line-height:44px; font-size: 16px; color:#333; cursor:pointer;}
.layer_wrap .sel_area .drop_area #chk_all {display:block; height:44px; padding:0 15px 0 50px; line-height:44px; cursor:pointer; background-position: 15px 12px;}
.layer_wrap .sel_area .drop_area #chk_all span { font-size: 16px; color:#333;}
.layer_wrap .sel_area .drop_area #chk_all.active {background-position: 15px -34px;}
.layer_wrap .sel_area ul > li {height:44px; border-top:1px solid #ccc;}
.layer_wrap .sel_area ul > li:hover {background:#f8f3ed;}
.layer_wrap .sel_area ul > li:last-child:hover {border-radius:0 0 3px 3px;}
.layer_wrap .sel_area ul > li label.chk {display:block; height:100%; padding:0 15px 0 50px; background-position: 15px 12px; line-height:44px;}
.layer_wrap .sel_area ul > li label.chk.active {background-position: 15px -34px;}

.layer_wrap .sel_area ul > li.all {background:#f3f3f3;}

.layer_wrap .layer_bg {position:absolute; left:0; top:0; width:100%; height:100%;}

.layer_wrap .btn-default {width:257px;}


.guide_list {border-top:2px solid #000; padding:38px 0 0;}
.guide_list > li {display:table; table-layout:fixed; width:100%; margin-bottom:55px; line-height:1.5;}
.guide_list > li .tit {display:table-cell; vertical-align:top; width:160px; font-size:16px; font-family:'NanumBarunGothicBold'; color:#333;}
.guide_list > li .cont {display:table-cell; vertical-align:top; font-size:14px;}
.guide_list > li .cont > ol > li {padding-left:14px; margin-bottom:5px; text-indent:-14px; font-size:14px;}

.guide_list > li .gray_box {width:850px; background:#f3f3f3; padding:20px; margin:10px 0 30px; box-sizing:border-box;}
.guide_list > li .gray_box ul > li {padding-left:14px; margin-bottom:2px; text-indent:0; font-size:14px;}
.guide_list .list_dash > li {padding-left:12px;}
.guide_list .list_dash > li:before {display:inline-block; margin-right:2px; content:"-"; text-indent:-12px;}



.reference {}
.reference .search_area {background:#f3f3f3; border-radius:10px;}
.reference .search_area ul {display:table; table-layout:fixed; width:100%; padding:18px 30px; box-sizing:border-box;}
.reference .search_area ul li {display:table-cell; width:54%;}
.reference .search_area ul li:first-child {width:46%;}
.reference .search_area ul li label.chk {color:#666; margin-right:15px;}
.reference .search_area ul li strong {display:inline-block; margin-right:10px; color:#333; font-size:16px; font-family:'NanumBarunGothicBold'; vertical-align:middle;}
.reference .search_area ul li .cont {display:inline-block; vertical-align:middle;}
.reference .search_area ul li .cont .default_sel {display:inline-block; width:165px; vertical-align:middle;}
.reference .search_area ul li .cont input[type="text"] {width:250px; margin:0 5px; vertical-align:middle;}



.view_area {}
.view_area .view_top {border-top:2px solid #333; border-bottom:1px solid #333;}
.view_area .view_top .info {padding:0 0 0 20px; border-bottom:1px solid #ddd;}
.view_area .view_top .info li {display:inline-block; height:44px; margin-left:85px; line-height:44px;}
.view_area .view_top .info li:first-child {margin-left:0;}
.view_area .view_top .info li strong {display:inline-block; font-size:16px; color:#333; vertical-align:middle;}
.view_area .view_top .info li p {display:inline-block; margin-left:6px; font-size:14px; color:#666; vertical-align:middle;}
.view_area .view_top .tit {padding-left:20px; line-height:44px;}
.view_area .view_top .tit strong {display:inline-block; font-size:16px; color:#333; vertical-align:middle;}
.view_area .view_top .tit p {display:inline-block; margin-left:33px; font-size:14px; color:#666; vertical-align:middle;}

.view_area .view_cont {padding:30px; border-bottom:2px solid #333; font-size:14px; color:#666; line-height:1.5;}
.view_area .btn_area {margin:15px 0 0;}
.view_area .btn_area.al_c {text-align:center;}
.view_area .view_cont .add_area {position:relative; padding:30px 0 0; margin:30px 0 0;}
.view_area .view_cont .add_area:after {display:block; position:absolute; top:0; left:-30px; width: calc(100% + 60px); height:1px; background:#ddd; content:"";}
.view_area .view_cont .add_area p {margin-top:5px;}
.view_area .view_cont .add_area p .add {margin-left:10px; text-decoration:underline;}
.view_area .view_cont .add_area p .add img {margin-right:5px;}


.view_area .list_pager {margin-top:70px; border-top:2px solid #333; border-bottom:2px solid #333;}
.view_area .list_pager li {padding:0 20px; line-height:44px;}
.view_area .list_pager li strong {display:inline-block; width:70px; color:#333; font-size:16px; vertical-align:middle;}
.view_area .list_pager li p {display:inline-block; color:#666; font-size:14px;}
.view_area .list_pager li p a {display:block;}
.view_area .list_pager li:first-child {border-bottom:1px solid #ddd;}



.policy_cont .tit {margin-bottom:25px; color:#333; font-size:18px; line-height:1.5;}
.policy_cont .tit span {font-size:18px;}
.policy_cont .gray_box {background:#f3f3f3; padding:30px 30px 10px;}
.policy_cont .gray_box li {position:relative; padding:0 0 20px 35px; color:#666; font-size:14px; line-height:1.5;}
.policy_cont .gray_box span {display:inline-block; position:absolute; left:0; top:0; color:#000; font-size:14px; font-family:'NanumBarunGothicBold';}


.dropdown-menu {border-radius:0; box-shadow:none; border:1px solid #7a9cd3;}

/* ie8 */
@media \0screen
 {
	.layer_wrap .search_area.open .inner {width:96%;}
}
